Comment 10 for bug 745358

pauljwells (pauljwells) wrote :

I just upgraded to 11.04 B1 and I yaboot reports that 2.6.38-8.41 is not a valid ELF image
Currently booting with the old 2.6.35 kernel from 10.10